@media only screen and (max-width: 2800px) {
  .hero_text {
    margin-top: 17%;
    margin-bottom: 25%;
  }
}
@media only screen and (max-width: 1920px) {
  .hero_text {
    margin-top: 15%;
    margin-bottom: 15%;
  }
  .our-story .hero_text {
    margin-bottom: 6%;
  }
}
/* Desktop devices () */
@media only screen and (max-width: 1800px) {
  h1 {font-size: 61px;}
  #friend h2 {font-size: 55px;}
  h2 {font-size: 46px;}
  h3 {font-size: 32px;}
  h4 {font-size: 25px;}
  p  {font-size: 17px;}

  #slider .inner_text{padding: 71px 80px;}
  .section_one .carousel-caption{width: 841px;}

}
/* Desktop devices () */
@media only screen and (max-width: 1680px) {
  h1 {font-size: 43px;}
  .section_one.home h1 { font-size: 35px; }
  h3 {font-size: 27px;}
  h4 {font-size: 23px;}
  .rentals h4,
  .education h4 {font-size: 20px;}
  .education .field-trips h4 {
    font-weight: 100;
    line-height: 25px;
    text-align: center;
    font-size: 22px;
  }
  .get-involved h4 {
    font-size: 26px;
    margin-bottom: 24px;
  }
  p  {font-size: 16px;}
  .single .journal .inner_text.archive_text p,
  .search-results .post-inner .entry-content p {
    font-size: 22px;
    line-height: 2.5rem;
  }

  header {padding-top: 35px;}
  .section_one .hero_background{bottom: -126px;}
  .section_one.home .hero_background {bottom: -196px;}
  .friends .hero_text { width: 40%; }
  .section_one .carousel-caption{width: 595px;}
  .section_one.plan-visit .carousel-caption,
  .section_one.get-involved .carousel-caption {width: 355px;}
  .section_one.more-than-hiking .carousel-caption {width: 485px;}
  .section_one.journal-header .carousel-caption {width: auto;}
  .single .section_one.journal-header .carousel-caption { width: 595px; }
  .section_one.journal-header .carousel-caption h1 {width: 550px;}
  #card .midcoltext a.button{min-width: 120px;}
  #friend .bottom_img {bottom: -20px;}
  #slider .inner_text {padding: 71px 65px;}
  .row.fot {padding-bottom: 0;}
  footer .background_logo img {width: 270px;}

  /***************************************************************************/
  .wildlife .slick-slide .inner_text { padding: 65px; }
  .wildlife .slick-slide .wild_img img {height: 100%;}
  .mission .mission_text a.missin_button{font-size: 14px;}
  .staff .staff_box .staff_detail a.button{padding: 5px 30px;font-size: 14px;}
  .mission {padding-bottom: 75px;}

}
/* Desktop devices () */
@media only screen and (max-width: 1440px) {
  .container{max-width: 90%;}
  h1 {font-size: 41px;}
  h2 {font-size: 40px;}
  h3 {font-size: 22px;}
  h4 {font-size: 20px;}
  .education h4 {font-size: 15px;}
  header{padding-top: 20px;}
  .navbar .logo{width: 255px;}
  .navbar .logo a img{width: 100%;}
  .nav_menu {align-items: center;}
  footer .background_logo img {width: 200px;}
  .section_one .carousel-caption {width: 590px;bottom: 45%;}
  #card .midcoltext h3 span {font-size: 18px;}
  #card .midcoltext a.button {min-width: 160px;font-size: 13px;padding: 8px 30px;}
  #slider .inner_text {padding: 71px 45px;}
  #slider .inner_text h3 span {font-size: 19px;}
  .section_one .hero_background {bottom: -91px;}
  footer .container {max-width: 74%;}
  footer .container .inner_text ul li a {font-size: 14px;}
  /****************************************************************************/
  .mission {padding-bottom: 20px;}
  .mission .mission_text {padding: 100px 75px;}
}
/* Desktop devices () */
@media only screen and (max-width: 1370px) {
  .section_one .hero_background {bottom: -72px;}
  footer .background_logo img {width: 150px;}
  .hero_text {
    width: 35%;
    margin-top: 20%;
  }
  .become-a-friend .testimonials-slider {
    height: 30vw;
    bottom: -30vw;
  }
  .become-a-friend .testimonials-slider h3 {
    font-size: 22px;
  }
}
/* Desktop devices () */
@media only screen and (max-width: 1200px) {
  .container {max-width: 95%;}
  footer .container {max-width: 95%;}
  h1 {font-size: 28px;}
  #friend h2 {font-size: 35px;}
  h2 {font-size: 27px;}
  .journal-header h2.title-two { font-size: 27px; }
  h3 {font-size: 19px;}
  h4 {font-size: 17px;}

  header{padding-top: 20px;}
  .navbar .logo{width: 205px;}
  .navbar .logo a img{width: 100%;}
  .section_one.home .hero_image { height: auto; }
  .section_one.home .carousel-caption { bottom: 25%; }
  .section_one.about .carousel-caption {width: 370px;bottom: 47%;}
  .section_one .hero_background {bottom: -35px;}
  .section_one.about .carousel-caption { margin-top: 17%; }
  .midcoltext {padding: 30px 15px 45px 15px;}
  #card .midcoltext h3 span {font-size: 16px;}
  .nav_menu {align-items: center;}
  #friend .inner_text a.secondary_button{font-size: 14px;padding: 6px 15px;}
  #slider .inner_text a.slider_button {padding: 8px 15px;font-size: 12px;}
  footer .container .inner_text .emailsubmit .email_form{height: 30px;}
  footer .background_logo img{display: none;}

  .section_one.about .carousel-caption{min-width: 560px;}
  .about_special {
    padding: 145px 0 65px 0;
    margin-top: -14%;
  }
  .volunteer-form .container {
    max-width: 95%;
  }
  .volunteer-form .col-lg-6.form-wrapper {
    padding: 0 2% 2%;
  }
}
/* Desktop devices () */
@media only screen and (max-width: 991px) {
  .section_one.home .carousel-caption { bottom: 13%; }
  .education h4 {font-size: 11px;}
  #slider .inner_text .wrap h3 {text-align:center;}
  #slider .inner_text .wrap h3 br {display: none;}
  #slider .inner_text .wrap { width: 100%; text-align: center; }
  #slider .slider_img { padding-top: 0; }
  .mission .mission_text {padding:0;}
  .wildlife .wildlife_text p {line-height: 18px;}
  .about_special .inner_text .wrap p {line-height: 24px;}
  .wildlife .slick-slide .inner_text .wrap p{line-height: 18px;}
  footer .container .inner_text ul{padding:0;}
  .mission .mission_text p {line-height: 16px;}
  .know_us {padding: 45px 0 26px 0;}
  .know_us .right_text {padding-left: 5%;}
  /* .wildlife {position: relative;}
  .wild_img {position: absolute;top: 0;z-index: -1;}
  .wildlife .slick-slide {background-color: #f7f1e963;} */
  .wildlife .slick-slide .wild_img {
    margin-right: auto;
    width: 100%;
    height: 400px;
    background-size: 80%;
  }
  .friends .hero_text,
  .hero_text {width: 85%; margin-top: 37%; margin-bottom: 20%;}
  .our-story .hero_text {width: 85%; margin-top: 47%; margin-bottom: 20%;}
  .section_one.about img { display: none; }
  .section_one.about .hero_image {
    background: url(/wp-content/uploads/2021/10/about_hero_img-3.jpg);
    background-position: top;
    /*background-size: 130%;*/
    background-size: 150%;
    background-repeat: no-repeat;
  }
  .section_one.more-than-hiking .hero_image img {
    display: none;
  }
  .section_one.more-than-hiking .hero_image {
    height: 100%;
    width: 100%;
    background-position: top;
    background-size: 200%;
    background-repeat: no-repeat;
  }
  .section_one.more-than-hiking .carousel-caption {
    top: 15%;
    width: 60%;
  }
  .opportunities .intro h4 {
    margin-top: 14%;
  }
  .event-types .box {
    min-height: 220px;
  }
  .journal-header .search-field {
    width: 60vw;
  }
  .gifts-list .box .row.image {
    height: 68vw;
    background-size: cover;
    background-position: center;
  }
  .become-a-friend .testimonials-slider {
    height: 40vw;
    bottom: -40vw;
  }
  .become-a-friend .testimonials-slider h3 {
    font-size: 20px;
  }
  .become-a-friend {
    margin-bottom: 460px;
  }
  .single-product.woocommerce .content-area .site-main {
    margin: 0;
  }
  .single-product .shop-items {
    margin-bottom: 50px;
  }
  .single-product .shop-items .product-thumb {
    margin-left: 0;
  }
  .single-product .shop-items .woocommerce-product-gallery {
    margin-left: calc(50% - 300px);
    margin-bottom: 50px;
  }
  .shop-items .cart-options {
    text-align: center;
  }
  .shop-items .variations_form.cart {
    margin: auto;
    width: 220px;
  }
  .shop-items .woocommerce-variation-add-to-cart .single_add_to_cart_button.button {
    width:  100%;
  }
}


@media only screen and (max-width: 750px) {
  .section_one.home .hero_background { bottom: -116px; }
  .section_one.home .carousel-caption { bottom: 8%; }
  .section_one.home h1 { font-size: 18px; }
  .using-the-map .compass {
    display: none;
  }
  .non-profit {
    margin-top: -9%;
  }
}


/* mobile devices () */
@media only screen and (max-width: 575px) {
  .slider-touch-message { display: block; }
  .container {max-width: 100%;}
  h1 {font-size: 16px;}
  .section_one.home h1 { font-size: 16px; line-height: 1.15; }
  h2 {font-size: 25px;}
  .journal-header h2.title-two { font-size: 16px; }
  h4 {font-size: 14px;}

  header {padding-top: 5px;}
  .user_friend{display: block;}
  .user_friend .fa-user-friends{margin-right: 10px;color: #0092a2;}
  svg.svg-inline--fa.fa-user-friends.fa-w-20 {margin-right: 10px;color: #0092a2;}
  button.btn.btn-primary {display: none;}
  .menu ul li {padding: 15px 0px;}
  .nav_menu .btn{display: none;}
  #hamburger{width: 30px; height: 30px;}
  .navbar .logo {width: 140px;}
  .section_one .carousel-caption { width: 260px; bottom: 5%; }
  .section_one.education .hero_image { height: 250px; }
  .section_one.education .hero_image img,
  .section_one.get-involved .hero_image img,
  .section_one.rentals .hero_image img { margin-top: 0; max-width: inherit; height: 250px; }
  .section_one.education .hero_background { bottom: -38px; }
  .section_one.education .carousel-caption { width: 370px; margin-top: 14%; }
  .section_one.shop .carousel-caption { bottom: 28%; }
  .section_one.home .hero_image .img-fluid { max-width: none; height: 35%; margin-left: -24%; }
  .section_one.home .hero_background { bottom: -48px; left: -10px; }
  .section_one.home .carousel-caption { bottom: 32%; }
  .section_one.plan-visit .hero_image img { max-width: inherit; height: 550px; }
  .section_one.rentals .carousel-caption { width: 360px; }
  .section_one.rentals .carousel-caption h4 { font-size: 11px; }
  .section_one.more-than-hiking .carousel-caption { top: 9%; }
  .section_one.journal-header { background-size: 200%; background-color: #719457; }
  .single .section_one.journal-header { background-color: #fff; }
  .section_one.journal-header .carousel-caption h1 { font-size: 22px; width: 250px; line-height: 1.15em; }
  .single .section_one.journal-header .carousel-caption h1 { margin-left: 5%; margin-bottom: 5%; font-size: 18px; }
  .page-id-4927 .section_one.friends .hero_image {
    background: url(/wp-content/uploads/2022/04/FTF-hero2-1.png);
    background-position: top;
    background-size: 238%;
    background-repeat: no-repeat;
    margin-top: auto;
  }
  .page-id-4927 .section_one.friends img { display: none; }
  .page-id-4927 .section_one .carousel-caption h1 { margin-top: 60px; }
  .page-id-4927 .friends .hero_text h4 { text-shadow: 1px 1px #fff; }
  .journal-header h2.title-two { margin-top: 35%; width: 180px; font-size: 18px; }
  .journal-header .search-form { margin: 0 0 20px 0; }
  .general-visit-info { margin-top: -66%; }
  .general-visit-info .col-lg-4:first-child { background-color: #f1f0ed; margin-bottom: 50px; }
  .general-visit-info .big-green { padding-bottom: 0; }
  .about-rentals { padding-top: 40px; }
  #card {padding: 45px 0px;}
  .home #card { padding-top: 15px; }
  #friend .bottom_img {bottom: 0px;}
  .slick-prev, .slick-next{top: 25%;transform: translate(0, -25%);}
  #slider .slick-arrow img {width: 35px;}
  #slider .inner_text {padding: 35px;}
  footer .background_logo{display:none;}
  footer .inner_text{text-align: center;}
  footer .container .inner_text ul {justify-content: center;}
  footer .container .inner_text .emailsubmit{justify-content: center;}
  footer button.btn.btn-primary { margin: auto; }
  /****************************************************************************/
  /*.slick-arrow {display: none !important;}*/
  .wildlife .slick-slide .inner_text { padding: 25px 15px; }
  .wildlife .slick-slide .col-lg-5 { padding-bottom: 50px; }
  .wildlife .slick-slide .wild_img { height: 360px; background-size: 90%; }
  .hero_text {margin-top: 56%;}
  .our-story .hero_text {margin-top: 66%;}
  .non-profit {
    margin-top: -33%;
  }
  .hero-body-text { font-size: 14px; }
  .section_one.about img { display: none; }
  .section_one.about .hero_image {
    background: url(/wp-content/uploads/2021/10/about_hero_img-3.jpg);
    background-position: top;
    background-size: 190%;
    background-repeat: no-repeat;
  }
  .img_grid .wrap {flex-direction: column;}
  .img_grid .wrap .left_grid{margin: 0; }
  .img_grid .wrap figure.left_sec {
    margin-left: 0;
  }
  .img_grid .wrap figure.right_sec {
    margin-right: 0;
  }
  .about_special { padding-top: 85px; }
  .about_special .slick-slider {padding: 0;}
  .section_one.about .carousel-caption {min-width: 100%;}
  .section_one .carousel-caption h1 { margin: 10px 0; }
  input#search-form-1 {padding: 5px;max-width: 210px;}
  input.search-submit {padding: 5px;}
  .error404-content .intro-text {padding: 15px;}
  h1.page-title{max-width: 50%;width: 100%;}
  .volunteer-form .container {
    max-width: 100%;
  }
  .volunteer-form .img-wrapper img {
    width: 100%;
  }
  .opportunities .intro h4 {
    margin-top: 20%;
  }
  .gifts-list .box .row.image {
    height: 98vw;
  }
  .gifts-list .box .row.content {
    position: relative;
  }
  .single-product .shop-items .woocommerce-product-gallery {
    margin-left: auto;
  }
  .page-id-1711.theme-twentytwenty .shop-items .wc-block-grid.has-4-columns .wc-block-grid__product,
  .page-id-1711 .shop-items .wc-block-grid.has-4-columns .wc-block-grid__product {
    max-width: 100%;
    margin-bottom: 50px;
  }
  .page-id-1711 .shop-items .wc-block-components-product-image {
    max-height: 100vw;
  }
}


@media only screen and (max-width: 480px) {
  .section_one.about img{height: 320px;}
  .get-involved .hero_image img { margin-top: 10%; }
  .hero_text {margin-top: 50%;}
  .our-story .hero_text {margin-top: 66%;}
  .section_one.about .carousel-caption {width: 100%;min-width: 100%;left:0;}
  .section_one.plan-visit .carousel-caption { right: 3%; left: 3%; }
  .section_one.more-than-hiking .carousel-caption { right: 3%; left: 3%; width: 320px; }
  .section_one.more-than-hiking .img-fluid { max-width: 170%; }
  .non-profit { margin-top: -130%; }
  .section_one.about .carousel-caption h4 {padding-right: 0;}
  h1.page-title{max-width: 75%;width: 100%;}
  .section_one.friends { background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(37,149,158,1) 50%, rgba(37,149,158,1) 100%); }
  .section_one.friends .hero_image { margin-top: 55%; }
  /*.section_one .carousel-caption h1 { position: relative; z-index: 1; }*/
  .friends .hero_text { margin-top: 20%; }
  .become-a-friend { margin-bottom: 530px; }
  .become-a-friend .testimonials-slider {
    height: 120vw;
    bottom: -120vw;
  }
  .education .slide-modal h3 {
    font-size: 22px;
  }
  .education .slide-modal h4 {
    font-size: 17px;
  }
  #field-trip-slide-modal-container .slide-modal {
    padding: 40px 40px 30px;
  }
  .continue-shopping {
    margin-top: 0;
  }
}
